﻿using System;
using Windows;

namespace Widow
{
    public class WindowManipulatedEventArgs : EventArgs
    {
        #region Public Enums, Properties and Fields

        public bool Success { get; }

        public Window Window { get; }

        #endregion

        #region Constructors, Destructors and Finalizers

        public WindowManipulatedEventArgs(bool success, Window window)
        {
            Success = success;
            Window = window;
        }

        #endregion
    }
}